.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.779000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.798000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,71,128),0 0.015em rgb(0,71,128),0.015em 0 rgb(0,71,128),0 -0.015em  rgb(0,71,128);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,71,128);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-6.278000px;}
._7{margin-left:-4.378800px;}
._0{margin-left:-3.150400px;}
._3{margin-left:-1.405200px;}
._9{width:1.824000px;}
._2{width:3.686000px;}
._1{width:5.392800px;}
._4{width:6.498000px;}
._5{width:11.707200px;}
._6{width:15.811200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(76,74,71);}
.fc0{color:rgb(0,71,128);}
.fs6{font-size:14.000000px;}
.fs5{font-size:27.997042px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:35.998573px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:7.080805px;}
.y13{bottom:8.501683px;}
.y15{bottom:10.361041px;}
.y12{bottom:20.717082px;}
.y14{bottom:21.617316px;}
.y11{bottom:32.932169px;}
.y1a{bottom:149.655864px;}
.y19{bottom:162.213205px;}
.y18{bottom:178.423966px;}
.y2c{bottom:208.500476px;}
.y2b{bottom:224.206525px;}
.y1b{bottom:224.947425px;}
.y2a{bottom:239.912574px;}
.y10{bottom:244.844878px;}
.y1c{bottom:245.755265px;}
.y29{bottom:255.618154px;}
.y28{bottom:271.323735px;}
.yf{bottom:271.972003px;}
.y1d{bottom:278.400634px;}
.ye{bottom:284.829109px;}
.y17{bottom:315.926758px;}
.y27{bottom:369.858124px;}
.y26{bottom:392.498297px;}
.y25{bottom:415.138470px;}
.y24{bottom:437.778643px;}
.y23{bottom:460.418504px;}
.y22{bottom:483.058365px;}
.y21{bottom:505.698225px;}
.y20{bottom:528.338086px;}
.y1f{bottom:550.978259px;}
.y1{bottom:573.278053px;}
.y1e{bottom:573.618120px;}
.ya{bottom:607.581114px;}
.y9{bottom:628.522356px;}
.y8{bottom:651.557582px;}
.y7{bottom:674.592808px;}
.y6{bottom:697.628035px;}
.y5{bottom:720.663261px;}
.y4{bottom:743.698018px;}
.y3{bottom:766.732776px;}
.y2{bottom:789.767533px;}
.yb{bottom:818.325378px;}
.yd{bottom:844.327328px;}
.yc{bottom:875.092408px;}
.h8{height:10.234000px;}
.h7{height:20.409843px;}
.h6{height:20.412000px;}
.h9{height:20.468000px;}
.h5{height:26.208000px;}
.he{height:26.242960px;}
.hf{height:26.244000px;}
.h10{height:29.160000px;}
.hc{height:32.256000px;}
.hb{height:32.304000px;}
.ha{height:32.352000px;}
.h2{height:34.992000px;}
.h3{height:37.688000px;}
.h1{height:37.744000px;}
.h4{height:48.312000px;}
.hd{height:48.384000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:18.208363px;}
.x1{left:28.117647px;}
.x3{left:44.849678px;}
.x5{left:83.127324px;}
.x9{left:154.301212px;}
.xa{left:178.937113px;}
.x2{left:380.116066px;}
.x7{left:518.551895px;}
.x8{left:561.263226px;}
.x4{left:611.180173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-5.358628pt;}
._7{margin-left:-3.737553pt;}
._0{margin-left:-2.689044pt;}
._3{margin-left:-1.199418pt;}
._9{width:1.556887pt;}
._2{width:3.146209pt;}
._1{width:4.603059pt;}
._4{width:5.546410pt;}
._5{width:9.992756pt;}
._6{width:13.495752pt;}
.fs6{font-size:11.949791pt;}
.fs5{font-size:23.897056pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:30.726815pt;}
.fs3{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:6.043867pt;}
.y13{bottom:7.256667pt;}
.y15{bottom:8.843733pt;}
.y12{bottom:17.683200pt;}
.y14{bottom:18.451600pt;}
.y11{bottom:28.109467pt;}
.y1a{bottom:127.739733pt;}
.y19{bottom:138.458133pt;}
.y18{bottom:152.294933pt;}
.y2c{bottom:177.966933pt;}
.y2b{bottom:191.372933pt;}
.y1b{bottom:192.005333pt;}
.y2a{bottom:204.778933pt;}
.y10{bottom:208.988933pt;}
.y1c{bottom:209.766000pt;}
.y29{bottom:218.184533pt;}
.y28{bottom:231.590133pt;}
.yf{bottom:232.143467pt;}
.y1d{bottom:237.630667pt;}
.ye{bottom:243.117733pt;}
.y17{bottom:269.661333pt;}
.y27{bottom:315.694800pt;}
.y26{bottom:335.019467pt;}
.y25{bottom:354.344133pt;}
.y24{bottom:373.668800pt;}
.y23{bottom:392.993200pt;}
.y22{bottom:412.317600pt;}
.y21{bottom:431.642000pt;}
.y20{bottom:450.966400pt;}
.y1f{bottom:470.291067pt;}
.y1{bottom:489.325200pt;}
.y1e{bottom:489.615467pt;}
.ya{bottom:518.604800pt;}
.y9{bottom:536.479333pt;}
.y8{bottom:556.141200pt;}
.y7{bottom:575.803067pt;}
.y6{bottom:595.464933pt;}
.y5{bottom:615.126800pt;}
.y4{bottom:634.788267pt;}
.y3{bottom:654.449733pt;}
.y2{bottom:674.111200pt;}
.yb{bottom:698.486933pt;}
.yd{bottom:720.681067pt;}
.yc{bottom:746.940800pt;}
.h8{height:8.735297pt;}
.h7{height:17.420954pt;}
.h6{height:17.422795pt;}
.h9{height:17.470594pt;}
.h5{height:22.370008pt;}
.he{height:22.399848pt;}
.hf{height:22.400736pt;}
.h10{height:24.889707pt;}
.hc{height:27.532318pt;}
.hb{height:27.573289pt;}
.ha{height:27.614259pt;}
.h2{height:29.867649pt;}
.h3{height:32.168837pt;}
.h1{height:32.216636pt;}
.h4{height:41.237021pt;}
.hd{height:41.298477pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:15.541867pt;}
.x1{left:24.000000pt;}
.x3{left:38.281733pt;}
.x5{left:70.953867pt;}
.x9{left:131.704800pt;}
.xa{left:152.732933pt;}
.x2{left:324.450533pt;}
.x7{left:442.613333pt;}
.x8{left:479.069867pt;}
.x4{left:521.676800pt;}
}
